### Method

# PangoXft.Renderer.set_default_color

#### Declaration [src]

    void
    pango_xft_renderer_set_default_color (
      PangoXftRenderer* xftrenderer,
      PangoColor* default_color
    )

#### Description [src]

Sets the default foreground color for a `XftRenderer`.

#### Parameters

`default_color` | `PangoColor*`
| the default foreground color
| Ownership is not transferred to the callee